{
  "row_id": 812,
  "query": "TRENDS Clothing Shop CHANDRAPUR",
  "data": [
    {
      "name": "N-S-N TRENDS CLOTH SHOP",
      "place_id": "0x3bd2d5d41e89ae7d:0xb7a0ef3a162215f1",
      "address": "Kamala Nehru Complex, Kasturba Rd, Bazar Ward, Chandrapur, Maharashtra 442401",
      "rating": 4.3,
      "reviews_count": 6,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.myviscards.com/sushila-clothing",
      "phone": null,
      "thumbnail": null,
      "latitude": 19.952261099999998,
      "longitude": 79.29747809999999,
      "link": "https://www.google.com/maps/place/N-S-N+TRENDS+CLOTH+SHOP/data=!4m7!3m6!1s0x3bd2d5d41e89ae7d:0xb7a0ef3a162215f1!8m2!3d19.9522611!4d79.2974781!16s%2Fg%2F11rsdzv6yw!19sChIJfa6JHtTV0jsR8RUiFjrvoLc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bd2d7ecf50bffe1:0xb0d25b1600e67a64",
      "address": "Azad Garden, Plot No-3058, Congress Bhavan Near, Bhanapeth, Chandrapur, Maharashtra 442401",
      "rating": 3.8,
      "reviews_count": 1731,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-congress-bhavan-chandrapur",
      "phone": "07646828175",
      "thumbnail": null,
      "latitude": 19.9520825,
      "longitude": 79.29728329999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bd2d7ecf50bffe1:0xb0d25b1600e67a64!8m2!3d19.9520825!4d79.2972833!16s%2Fg%2F11fxcd7nc2!19sChIJ4f8L9ezX0jsRZHrmABZb0rA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bd2d7ef2b752757:0xa71633a4cea75434",
      "address": "Arcade plot no 18, opp. Janta college, Civil Lines, Chandrapur, Maharashtra 442401",
      "rating": 4.1,
      "reviews_count": 63,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-chandrapur",
      "phone": "09021713529",
      "thumbnail": null,
      "latitude": 19.974017999999997,
      "longitude": 79.2861212,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bd2d7ef2b752757:0xa71633a4cea75434!8m2!3d19.974018!4d79.2861212!16s%2Fg%2F11txhp4p62!19sChIJVyd1K-_X0jsRNFSnzqQzFqc?authuser=0&hl=en&rclk=1"
    }
  ]
}